# Uses of Interface
org.eclipse.rap.rwt.service.ResourceLoader

Packages that use ResourceLoader
Package
Description
org.eclipse.rap.rwt.application

## Uses of ResourceLoader in org.eclipse.rap.rwt.application

Methods in org.eclipse.rap.rwt.application with parameters of type ResourceLoader
Modifier and Type
Method
Description
`void`
Application.`addResource(String resourceName, ResourceLoader resourceLoader)`
`void`
Application.`addStyleSheet(String themeId, String styleSheetLocation, ResourceLoader resourceLoader)`
Adds the given stylesheet to a theme.